New updated versions of emulators for RaspberryPi and PiKISS

doom_heretic

POST UPDATED: Added Snes9X, L'Abbaye des Morts, DOSBox-X, mGBA, Mednafen and ScummVM.

I'm updating now that I have some time several emulators and scripts that are a bit outdated. It's a bit boring looking at all the scripts of the project, but once I have it and it's stable, I hope to increase the compatibility with Raspberry Pi 4 and add some new ones. By the way, I'm slowly giving it support with TwisterOS.


I leave you the links in case you want to try the binaries of some of them. As always, you will be able to run them all without problems, installing dependencies or whatever you need with PiKISS, so you won't be overwhelmed.

[ Amstrad ]

amstrad

[ Doom + Heretic ]

doom_heretic

 [ Super Nintendo ]

snes9x

 [ DOSBox-X ]

dosbox

 [ L'Abbaye des Morts ]

labbaye_cover

L'Abbaye des Morts is a retro puzzle platformer by Locomalito I love. More info here. You need to install some dependencies:


sudo apt install -y libsdl2-image-2.0-0 libsdl2-mixer-2.0-0
sudo dpkg -i /tmp/abbaye-des-morts_2-0_armhf.deb

 [ mGBA ]

mgba


sudo apt install -y libzip4 libglu1-mesa

 [ Mednafen ]

mednafen

Support:

  • Apple II/II+, Atari Lynx, Neo Geo Pocket (Color), WonderSwan.

  • GameBoy (Color), GameBoy Advance, Nintendo Entertainment System, Super Nintendo Entertainment System/Super Famicom.

  • Virtual Boy, PC Engine/TurboGrafx 16 (CD), SuperGrafx, PC-FX.

  • Sega Game Gear, Sega Genesis/Megadrive, Sega Master System.

  • Sony PlayStation.

Dependencies:


sudo apt install -y libsndfile1 libsdl2

 [ ScummVM ]

scummvm


I request your permission to obtain statistical data on its navigation on this website. If you continue to browse I consider you accept the use of cookies. This site is adapted to be compliant with the new law about General Data Protection Regulation. OK | More Information